Subject: [pkix] another doc for WG consideration

From: Stephen Kent <[email-masked]>
Date: Mon, 25 Jul 2011 17:26:33 -0400

There was a presentation on extending CMC to accommodate scenarios
in which a CA/AR generates the key pair for the subject.  I'd like to 
hear comments from the WG about adopting this as a work item as well.

Steve